.body {
  font-family: Raleway, sans-serif;
  font-weight: 400;
}

.herosection {
  height: 100vh;
  background-image: url('../images/hero.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.container {
  position: relative;
  display: block;
  height: 100%;
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.div-brand {
  position: absolute;
  top: 50px;
}

.div-txt-hero {
  position: relative;
  top: 50%;
  display: block;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.heading {
  width: 50%;
  margin-top: 0px;
  margin-bottom: 15px;
  color: #333;
  font-size: 42px;
  line-height: 1.3;
}

.bold-text {
  line-height: 1.5;
}

.div-button {
  display: block;
  width: 95%;
  margin-top: 45px;
  margin-right: auto;
  margin-left: auto;
  text-align: right;
}

.div-button._2 {
  margin-top: 70px;
  text-align: center;
}

.link {
  padding: 12px 35px;
  border: 1px solid #f6c31d;
  border-radius: 3px;
  background-color: transparent;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #f6c31d;
  font-size: 18px;
  letter-spacing: 0.5px;
  text-transform: none;
}

.link:hover {
  border-width: 1px;
  border-color: #f6c31d;
  background-color: #f6c31d;
  color: #333;
}

.link.w--current {
  border-width: 2px;
  border-color: #f6c31d;
  color: #f6c31d;
}

.link.w--current:hover {
  color: #333;
}

.link._2 {
  background-color: #f6c31d;
  color: #333;
}

.link._2:hover {
  border-color: #333;
  background-color: #333;
  color: #f6c31d;
}

.sonhos {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #222;
}

.heading-2 {
  display: block;
  width: 95%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  color: #f6c31d;
  font-size: 32px;
  line-height: 1.3;
  font-weight: 600;
  text-align: right;
}

.div-txt-descritivo {
  margin-top: 50px;
}

.paragraph {
  display: block;
  width: 95%;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 500;
  text-align: right;
}

.div-ilustracao-descritivo {
  height: 500px;
  background-image: url('../images/img-dobra2.jpg');
  background-position: -46px 50%;
  background-size: 800px;
  background-repeat: no-repeat;
}

.como-trabalhamos {
  padding-top: 65px;
  padding-bottom: 65px;
  background-color: #fafafa;
  background-image: -webkit-linear-gradient(180deg, transparent, hsla(0, 0%, 98%, .46) 37%, #fafafa 75%), url('../images/img-dobra3.jpg');
  background-image: linear-gradient(270deg, transparent, hsla(0, 0%, 98%, .46) 37%, #fafafa 75%), url('../images/img-dobra3.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.h2-title {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-bottom: 35px;
  margin-left: auto;
  color: #333;
  font-size: 32px;
  text-align: center;
}

.h2-title._2 {
  margin-bottom: 25px;
}

.h2-title._3 {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  color: #000;
  font-size: 30px;
  line-height: 1.3;
  text-align: center;
}

.h2-title.centralizado {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-bottom: 55px;
  margin-left: auto;
  float: none;
  text-align: center;
}

.h2-title.forms {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  color: #000;
  font-size: 24px;
  line-height: 1.3;
  font-weight: 500;
  text-align: center;
}

.paragraph-2 {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-left: 341px;
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
}

.bold-text-2 {
  font-weight: 600;
}

.div-col-mercado {
  display: block;
  margin-top: 0px;
  text-align: center;
}

.div-tipos-carteira {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 10px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: none;
}

.div-rep-graph {
  position: relative;
  height: 100px;
  margin-bottom: 200px;
  border-bottom: 2px solid #333;
}

.tipos-carteira {
  position: absolute;
  left: 0px;
  top: -30px;
  right: 0px;
  margin-top: 0px;
  font-size: 20px;
  line-height: 1.1;
  font-weight: 500;
  text-align: center;
}

.tipos-carteira._2 {
  left: 0px;
  top: auto;
  right: 0px;
  bottom: 0px;
  color: #fff;
}

.tipos-carteira._1 {
  color: #fff;
}

.div-graph-1 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 35%;
  height: 75px;
  margin-right: auto;
  margin-left: auto;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: hsla(0, 0%, 85%, .8);
}

.div-graph-2 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 35%;
  height: 25px;
  margin-right: auto;
  margin-left: auto;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: hsla(0, 0%, 85%, .8);
}

.div-graph-3 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  overflow: visible;
  width: 40%;
  height: 0px;
  margin-left: 50px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: #f6c31d;
}

.div-graph-3._2 {
  left: auto;
  right: 0px;
  bottom: 0px;
  height: 55px;
  margin-right: 45px;
  margin-left: 0px;
  background-color: hsla(0, 0%, 85%, .8);
}

.div-graph-4 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 25%;
  height: 55px;
  margin-left: 25px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: hsla(0, 0%, 85%, .8);
}

.div-graph-3-2 {
  position: absolute;
  top: 100px;
  right: 0px;
  bottom: 0px;
  width: 40%;
  height: 0px;
  margin-right: 50px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  background-color: #d4a03e;
}

.div-graph-4-2 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  width: 25%;
  height: 85px;
  margin-left: 75px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: hsla(0, 0%, 85%, .7);
}

.div-graph-4-3 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 25%;
  height: 25px;
  margin-left: 125px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: hsla(0, 0%, 85%, .8);
}

.div-graph-4-4 {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  width: 25%;
  height: 35px;
  margin-left: 175px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: hsla(0, 0%, 85%, .7);
}

.comparativo {
  padding-top: 65px;
  padding-bottom: 65px;
}

.text-block {
  display: none;
  margin-bottom: 55px;
  font-size: 24px;
  text-align: center;
}

.text-block._2 {
  margin-top: 25px;
  margin-bottom: 0px;
}

.div-txt-grafico {
  display: block;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 25px;
}

.text-block-2 {
  display: none;
  margin: 10px auto;
  font-family: Montserrat, sans-serif;
  font-size: 42px;
  font-weight: 700;
  text-align: center;
}

.bold-text-3 {
  font-family: Montserrat, sans-serif;
}

.div-numeros {
  text-align: center;
}

.div-grafico {
  margin-top: 4.5em;
}

.text-block-3 {
  display: none;
  margin-top: 3px;
  text-align: center;
}

.depoimentos {
  position: relative;
  padding-top: 65px;
  padding-bottom: 65px;
  background-color: #fafafa;
}

.slider {
  background-color: transparent;
}

.div-depo {
  min-height: 450px;
  padding: 25px 35px;
  border-radius: 5px;
  background-color: #fff;
  background-image: url('../images/aspas.png');
  background-position: 17px 11px;
  background-size: 150px;
  background-repeat: no-repeat;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, .15);
  text-align: center;
  margin: 10px;
}

.nome {
  margin-top: 20px;
  margin-bottom: 0px;
  font-size: 18px;
  font-weight: 600;
}

.cargo {
  margin-bottom: 25px;
  font-weight: 500;
}

.paragraph-3 {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 300;
}

.formulario {
  padding-top: 65px;
  padding-bottom: 65px;
  background-color: #f6c31d;
}

.div-form-slider {
  padding-top: 25px;
  padding-bottom: 25px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, .15);
}

.slider-2 {
  height: 400px;
  background-color: transparent;
}

.icon {
  margin-top: 155px;
  color: #e9b046;
  font-size: 24px;
}

.icon-2 {
  margin-top: 155px;
  color: #e9b046;
  font-size: 24px;
}

.div-forms {
  margin: 0px 65px 65px;
}

.row {
  margin-bottom: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-perg-form {
  margin: 25px 65px 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
}

.text-block-4 {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}

.div-resposta {
  position: relative;
  height: 75px;
}

.resposta1 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 27px;
  border: 2px solid #e9b046;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
}

.resposta1:hover {
  background-color: #e9b046;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  color: #fff;
}

.resposta1:active {
  background-color: #d4a03e;
}

.radio-button-field {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-bottom: 0px;
}

.radio-button {
  opacity: 0;
}

.slide-nav {
  margin-bottom: -20px;
}

.resposta2 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-bottom: 0px;
  padding-top: 27px;
  border: 2px solid #e9b046;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
}

.resposta2:hover {
  background-color: #e9b046;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  color: #fff;
}

.resposta2:active {
  background-color: #d4a03e;
}

.resposta3 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-bottom: 0px;
  padding-top: 27px;
  border: 2px solid #e9b046;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
}

.resposta3:hover {
  background-color: #e9b046;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  color: #fff;
}

.resposta3:active {
  background-color: #d4a03e;
}

.resposta4 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-bottom: 0px;
  padding-top: 27px;
  border: 2px solid #e9b046;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
}

.resposta4:hover {
  background-color: #e9b046;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  color: #fff;
}

.resposta4:active {
  background-color: #d4a03e;
}

.dados {
  width: 32%;
  margin-right: 6px;
  margin-bottom: 25px;
  margin-left: 6px;
  float: left;
  border: 1px solid #e9b046;
  font-weight: 500;
}

.submit-button {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 55px;
  border: 2px solid #f6c31d;
  background-color: #f6c31d;
  color: #333;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.submit-button:hover {
  background-color: #fff;
}

.submit-button:active {
  background-color: #e9b046;
}

.form {
  text-align: center;
}

.success-message {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin: 35px 75px;
  background-color: #f6c31d;
}

.text-block-5 {
  position: relative;
  top: 50%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  color: #fff;
  font-size: 20px;
  line-height: 1.5;
  font-weight: 600;
}

.resposta5 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-bottom: 0px;
  padding-top: 27px;
  border: 2px solid #e9b046;
  font-family: Raleway, sans-serif;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
}

.resposta5:hover {
  background-color: #e9b046;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  color: #fff;
}

.resposta5:active {
  background-color: #d4a03e;
}

.resposta6 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-bottom: 0px;
  padding-top: 27px;
  border: 2px solid #e9b046;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
}

.resposta6:hover {
  background-color: #e9b046;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  color: #fff;
}

.resposta6:active {
  background-color: #d4a03e;
}

.resposta7 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-bottom: 0px;
  padding-top: 27px;
  border: 2px solid #e9b046;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
}

.resposta7:hover {
  background-color: #e9b046;
  -webkit-transform: scale(1.01);
  -ms-transform: scale(1.01);
  transform: scale(1.01);
  color: #fff;
}

.resposta7:active {
  background-color: #d4a03e;
}

.resposta8 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-bottom: 0px;
  padding-top: 27px;
  border: 2px solid #e9b046;
  font-size: 18px;
  text-align: center;
  cursor: pointer;
}

.resposta8:hover {
  background-color: #e9b046;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  color: #fff;
}

.resposta8:active {
  background-color: #d4a03e;
}

.resposta9 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-bottom: 0px;
  padding-top: 27px;
  border: 2px solid #e9b046;
  font-size: 18px;
  text-align: center;
}

.resposta9:hover {
  background-color: #e9b046;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  color: #fff;
}

.resposta9:active {
  background-color: #d4a03e;
}

.resposta10 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-bottom: 0px;
  padding-top: 27px;
  border: 2px solid #e9b046;
  font-size: 18px;
  text-align: center;
}

.resposta10:hover {
  background-color: #e9b046;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  color: #fff;
}

.resposta10:active {
  background-color: #d4a03e;
}

.resposta11 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-bottom: 0px;
  padding-top: 27px;
  border: 2px solid #e9b046;
  font-size: 18px;
  text-align: center;
}

.resposta11:hover {
  background-color: #e9b046;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  color: #fff;
}

.resposta11:active {
  background-color: #d4a03e;
}

.resposta12 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  margin-bottom: 0px;
  padding-top: 27px;
  border: 2px solid #e9b046;
  font-size: 18px;
  text-align: center;
}

.resposta12:hover {
  background-color: #e9b046;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  color: #fff;
}

.resposta12:active {
  background-color: #d4a03e;
}

.rodape {
  padding-top: 35px;
  padding-bottom: 55px;
  background-color: #333;
}

.div-info-rodape {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 75px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.div-info-rodape._2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-info-rodape._3 {
  height: auto;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.endereco {
  width: 80%;
  float: left;
  color: #fff;
  font-size: 16px;
}

.endereco.linha1 {
  width: 80%;
  margin-bottom: 5px;
  float: left;
}

.image {
  margin-right: 15px;
  float: left;
}

.telefone {
  padding-top: 5px;
  float: left;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 16px;
}

.div-col02 {
  margin-top: 10px;
  padding-top: 25px;
  border-top: 1px solid #565656;
}

.redes {
  margin-right: 5px;
  margin-left: 5px;
  float: left;
}

.text-block-6 {
  margin-bottom: 5px;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
}

.link-2 {
  margin-bottom: 10px;
  color: #fff;
  text-decoration: underline;
}

.bold-text-4 {
  color: #000;
}

.bold-text-5 {
  display: inline-block;
  padding-right: 8px;
  padding-left: 8px;
}

.paragraph-4 {
  width: 40%;
  font-size: 18px;
  line-height: 1.5;
  font-weight: 500;
}

.div-setinha {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 3%;
  display: block;
  text-align: center;
}

.div-lista {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
}

.div-item-lista {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-icon-lista {
  position: relative;
  display: block;
  width: 35px;
  height: 35px;
  margin-right: 20px;
  float: left;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.txt-item {
  float: left;
  font-size: 16px;
  font-weight: 500;
}

.circulo {
  position: absolute;
  display: block;
}

.check {
  position: absolute;
}

.text-block-7 {
  display: block;
  width: 50%;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
  padding: 10px 15px;
  background-image: -webkit-linear-gradient(105deg, rgba(233, 176, 70, .9), rgba(246, 195, 29, .9) 99%);
  background-image: linear-gradient(345deg, rgba(233, 176, 70, .9), rgba(246, 195, 29, .9) 99%);
  color: #333;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 600;
  text-align: center;
}

.como-funciona {
  padding-top: 65px;
  padding-bottom: 65px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .5), hsla(0, 0%, 100%, .5)), url('../images/img-dobra4.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .5), hsla(0, 0%, 100%, .5)), url('../images/img-dobra4.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.div-container-como {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 45px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.col-hidden {
  display: none;
}

.row-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.passos {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 250px;
  margin-right: 10px;
  margin-left: 10px;
  padding: 35px 25px 45px;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 3px;
  background-color: #fff;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, .2);
  text-align: center;
}

.text-block-8 {
  margin-top: 25px;
  font-size: 16px;
  font-weight: 500;
}

.div-seta {
  position: absolute;
  right: -55px;
  bottom: -26px;
  z-index: 2;
}

.div-seta._2 {
  top: 5px;
  right: -55px;
  bottom: 0px;
}

.clientes-conseguem {
  padding-top: 65px;
  padding-bottom: 65px;
}

.bold-text-6 {
  font-family: Montserrat, sans-serif;
  font-size: 28px;
  font-weight: 600;
}

.row-3 {
  float: right;
}

.link-block {
  width: 100%;
  text-decoration: none;
}

.resposta-eliminatoria {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 27px;
  border: 2px solid #e9b046;
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 18px;
  text-align: center;
}

.resposta-eliminatoria:hover {
  background-color: #e9b046;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  color: #fff;
}

.resposta-eliminatoria:active {
  background-color: #d4a03e;
}

.resposta-2-2 {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 27px;
  border: 2px solid #e9b046;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  text-align: center;
}

.resposta-2-2:hover {
  background-color: #e9b046;
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  color: #fff;
}

.resposta-2-2:active {
  background-color: #d4a03e;
}

.text-block-9 {
  display: none;
}

.text-block-10 {
  display: none;
}

@media (max-width: 479px) {
  .herosection {
    height: 650px;
    padding-top: 65px;
    padding-bottom: 0px;
    background-position: 38% 50%;
  }
  .container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .div-brand {
    position: static;
    margin-top: -35px;
  }
  .div-txt-hero {
    position: static;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .heading {
    width: 75%;
    margin-top: 35px;
    margin-bottom: 16px;
    font-size: 22px;
  }
  .div-button {
    width: 100%;
    text-align: center;
  }
  .div-button._2 {
    margin-top: 0px;
  }
  .link {
    padding-right: 15px;
    padding-left: 15px;
    font-size: 16px;
    text-align: center;
  }
  .sonhos {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .heading-2 {
    font-size: 18px;
    text-align: center;
  }
  .div-txt-descritivo {
    margin-top: 20px;
  }
  .paragraph {
    font-size: 14px;
    text-align: center;
  }
  .div-ilustracao-descritivo {
    background-position: -179px 0px;
  }
  .como-trabalhamos {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .h2-title {
    width: 100%;
    font-size: 18px;
    line-height: 1.5;
    text-align: center;
  }
  .h2-title._3 {
    width: 100%;
    font-size: 18px;
  }
  .h2-title.centralizado {
    width: 100%;
  }
  .h2-title.forms {
    width: 100%;
    margin-bottom: 25px;
    font-size: 18px;
  }
  .div-tipos-carteira {
    width: 100%;
  }
  .tipos-carteira._1 {
    top: -20px;
    font-size: 16px;
  }
  .comparativo {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .text-block {
    font-size: 18px;
    line-height: 1.5;
  }
  .div-txt-grafico {
    width: 100%;
    margin-bottom: 20px;
  }
  .text-block-2 {
    font-size: 22px;
  }
  .depoimentos {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .div-depo {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .formulario {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .div-form-slider {
    height: auto;
    padding-top: 0px;
  }
  .slider-2 {
    height: 600px;
  }
  .div-forms {
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 10px;
  }
  .row {
    margin-bottom: 0px;
  }
  .div-perg-form {
    margin-top: 15px;
    margin-right: 10px;
    margin-left: 10px;
    padding-left: 0px;
    line-height: 1.3;
  }
  .text-block-4 {
    font-size: 16px;
  }
  .resposta1 {
    font-size: 14px;
  }
  .resposta2 {
    font-size: 14px;
  }
  .resposta3 {
    font-size: 14px;
  }
  .resposta4 {
    font-size: 14px;
  }
  .dados {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
  .resposta5 {
    font-size: 14px;
  }
  .resposta6 {
    font-size: 14px;
  }
  .resposta7 {
    font-size: 14px;
  }
  .resposta8 {
    font-size: 14px;
  }
  .resposta9 {
    font-size: 14px;
  }
  .resposta10 {
    font-size: 14px;
  }
  .resposta11 {
    font-size: 14px;
  }
  .resposta12 {
    font-size: 14px;
  }
  .rodape {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .div-info-rodape {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-info-rodape._2 {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .div-info-rodape._2.mobile {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .div-info-rodape._3 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .endereco {
    font-size: 14px;
  }
  .endereco.linha1 {
    font-size: 14px;
  }
  .image {
    margin-right: 5px;
  }
  .bold-text-5 {
    padding-right: 2px;
    padding-left: 2px;
  }
  .paragraph-4 {
    width: 75%;
    font-size: 14px;
  }
  
  .div-lista {
    width: 100%;
  }
  .txt-item {
    font-size: 14px;
  }
  .text-block-7 {
    width: 100%;
    margin-top: 15px;
  }
  .como-funciona {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .div-container-como {
    margin-bottom: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .passos {
    margin: 10px 0px;
  }
  .div-seta._1 {
    left: -55px;
    right: 177px;
    bottom: -58px;
  }
  .div-seta._2 {
    top: 174px;
    right: -29px;
    bottom: 0px;
  }
  .bold-text-6 {
    font-size: 20px;
  }
  .column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-2 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .image-2 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .image-3 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .image-4 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .image-5 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .column-3 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .right-arrow {
    opacity: 0;
  }
  .left-arrow {
    opacity: 0;
  }
}

#wf-form-Quiz-form .row {
    display: flex;
    flex-direction: row;
}
.div-button._2 a{font-weight: bold; box-shadow: 0 0 0 rgba(204,169,44, 0.4); animation: pulse 2s infinite;}
@-webkit-keyframes pulse {
  0% {-webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);}
  70% {-webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);}
  100% {-webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);}
}
@keyframes pulse {
  0% {-moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4); box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);}
  70% {-moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0); box-shadow: 0 0 0 10px rgba(204,169,44, 0);}
  100% {-moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0); box-shadow: 0 0 0 0 rgba(204,169,44, 0);}
}

.div-setinha {
  animation: arrowBounce linear 2s;
  animation-iteration-count: infinite;
  -webkit-animation: arrowBounce linear 2s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation: arrowBounce linear 2s;
  -moz-animation-iteration-count: infinite;
  -o-animation: arrowBounce linear 2s;
  -o-animation-iteration-count: infinite;
  -ms-animation: arrowBounce linear 2s;
  -ms-animation-iteration-count: infinite;
}

@keyframes arrowBounce{
  0% {transform: translate(0px,0px);} 15% {transform: translate(0px,-18px);}
  30% {transform: translate(0px,0px);} 45% {transform: translate(0px,-8px);}
  60% {transform: translate(0px,0px);} 75% {transform: translate(0px,-2px);}
  100% {transform: translate(0px,0px);}
}
@-moz-keyframes arrowBounce{
  0% {-moz-transform: translate(0px,0px);} 15% {-moz-transform: translate(0px,-18px);}
  30% {-moz-transform: translate(0px,0px);} 45% {-moz-transform: translate(0px,-8px);}
  60% {-moz-transform: translate(0px,0px);} 75% {-moz-transform: translate(0px,-2px);}
  100% {-moz-transform: translate(0px,0px);}
}
@-webkit-keyframes arrowBounce {
  0% {-webkit-transform: translate(0px,0px);} 15% {-webkit-transform: translate(0px,-18px);}
  30% {-webkit-transform: translate(0px,0px);} 45% {-webkit-transform: translate(0px,-8px);}
  60% {-webkit-transform: translate(0px,0px);} 75% {-webkit-transform: translate(0px,-2px);}
  100% {-webkit-transform: translate(0px,0px);}
}
@-o-keyframes arrowBounce {
  0% {-o-transform: translate(0px,0px);} 15% {-o-transform: translate(0px,-18px);}
  30% {-o-transform: translate(0px,0px);} 45% {-o-transform: translate(0px,-8px);}
  60% {-o-transform: translate(0px,0px);} 75% {-o-transform: translate(0px,-2px);}
  100% {-o-transform: translate(0px,0px);}
}
@-ms-keyframes arrowBounce {
  0% {-ms-transform: rotate(180deg)  translate(0px,0px);} 15% {-ms-transform: rotate(180deg)  translate(0px,-18px);}
  30% {-ms-transform: rotate(180deg)  translate(0px,0px);} 45% {-ms-transform: rotate(180deg)  translate(0px,-8px);}
  60% {-ms-transform: rotate(180deg)  translate(0px,0px);} 75% {-ms-transform: rotate(180deg)  translate(0px,-2px);}
  100% {-ms-transform: rotate(180deg)  translate(0px,0px);}
}

.future-you-graph__header {margin-top:-4em; width: 80%;}


/* SPINNER */
@keyframes lds-rolling {
  0% {-webkit-transform: translate(-50%, -50%) rotate(0deg);transform: translate(-50%, -50%) rotate(0deg);}
  100% {-webkit-transform: translate(-50%, -50%) rotate(360deg);transform: translate(-50%, -50%) rotate(360deg);}
}
@-webkit-keyframes lds-rolling {
  0% {-webkit-transform: translate(-50%, -50%) rotate(0deg);transform: translate(-50%, -50%) rotate(0deg);}
  100% {-webkit-transform: translate(-50%, -50%) rotate(360deg);transform: translate(-50%, -50%) rotate(360deg);}
}
.lds-rolling {position: relative;}
.lds-rolling div,.lds-rolling div:after {position: absolute;width: 30px;height: 30px;border: 5px solid #000;
border-top-color: transparent;border-radius: 50%;}
.lds-rolling div {-webkit-animation: lds-rolling 1s linear infinite;animation: lds-rolling 1s linear infinite;
top: 15px;left: 15px;}
.lds-rolling div:after {-webkit-transform: rotate(90deg);transform: rotate(90deg);}
.lds-rolling {width: 30px !important;height: 30px !important;-webkit-transform: translate(-15px, -15px) scale(1) translate(15px, 15px);
transform: translate(-15px, -15px) scale(1) translate(15px, 15px);}
.lds-css.ng-scope {
    position: absolute;
    left: 50%;
    margin-left: -15px;
    bottom: 7px;
    pointer-events: none;
    display: none;
}
div#contain-loader {
    position: relative;
}
#retorno{
    height: 45px;
    clear:both;
    text-align: center;
    font-size: 14px;
}
#sucesso {
  text-align: center;
    margin: 10% auto;
    font-size: 1.4em;
    width: 50%;
    line-height: 1.2em;
}

.div-depo .cargo {
    visibility: hidden;
}
.owl-carousel .owl-item img {
    display: inline-block ;
    width: 150px;
}
.owl-carousel button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #cecece;
  margin:0 5px;
}
.owl-carousel .owl-dots {text-align: center;}
.owl-carousel button.owl-dot.active {background: #f6c31d}

.quemSomos{
   margin-top: -297px;
    margin-left: 392px;
      
}